<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
<head>
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-145824378-1');
        </script>
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
		
		ga('create', 'code_here', 'auto');
		ga('send', 'pageview');
	</script>
    
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="seongwon" content=homepage>
    <meta charset="UTF-8" />    
    <link rel="icon" type="image/ico" href="favicon.ico" />
    <link href="style.css" rel="stylesheet" />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,600,700" rel="stylesheet">
   
</head>
    

<body class="hidden hidden-ball smooth-scroll">

	
	<main>		
        <!-- Preloader -->
        <div class="preloader-wrap">
            <div class="outer">
                <div class="inner">
                    <div class="percentage" id="precent"></div>
                    <div class="trackbar">
                        <div class="loadbar"></div>
                    </div>
                    <div class="headphones"></div>
                    <div class="headphones-text">Turn up the volume for the<br>best experience</div>
                </div>
            </div>
        </div>
        <!--/Preloader -->    
        
        <div class="cd-index cd-main-content">
    
        <!-- Page Content -->
        <div id="page-content" class="light-content">
            
            
            
            <!-- Header -->
            <header class="classic-menu">
                <div id="header-container">
                
                
                <!-- Logo -->
                <div id="logo" class="hide-ball">
                    <a class="ajax-link" data-type="page-transition" href="index.html">
                        <img class="black-logo" src="images/logo.png" alt="ClaPat Logo">
                        <img class="white-logo" src="images/logo.png" alt="ClaPat Logo">
                    </a>
                </div>
                <!--/Logo -->             
                
                <!-- Navigation -->
                <nav> 
                	<div class="nav-height">
                        <div class="outer">
                            <div class="inner">           
                                <ul data-breakpoint="1025" class="flexnav">
                                    <li class="link menu-timeline"><a href="index.html">MAIN PAGE</a></li>
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.space">HOME PAGE</a></li>                           
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.space/about.html">ABOUT</a></li>                        
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.space/contact.html">CONTACT</a></li>       
                                </ul>            
                            </div>
                        </div> 
                    </div>          
                </nav>
                <!--/Navigation -->
                
                <!-- Menu Burger -->
                <div id="burger-wrapper" class="parallax-wrap">
                    <div id="menu-burger" class="parallax-element">
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <!--/Menu Burger -->
            
                </div>
            </header>
            <!--/Header -->        
            
            <!-- Content Scroll -->
            <div id="content-scroll">
            
            
                <!-- Main -->
                <div id="main">
                
                    <!-- Hero Section -->
                    <div id="hero" class="has-image">
                        <div id="hero-styles" class="parallax-onscroll">
                            <div id="hero-caption" class="text-align-center">
                                <div class="inner">
                                    <div class="hero-subtitle">Video</div>    
                                    <div class="hero-title">
                                        <span>History</span>
                                    </div>                                
                                </div>
                            </div>                                            
                        </div>
                    </div>
                    <div id="hero-bg-wrapper">
                        <div id="hero-image-parallax">
                            <div id="hero-bg-image" style="background-image:url(images/IMG_2235.jpeg)">
                                <div class="hero-video-wrapper">
                                    <video loop muted class="bgvid">
                                        <source src="video.mp4" type="video/mp4">
<!--                                        <source src="video.mp4" type="video/mp4">-->
                                    </video>
                                </div>	
                            </div>
                        </div>
                    </div>                         
                    <!--/Hero Section -->   
                         
                    
                    <!-- Main Content -->
                    <div id="main-content">
                        <div id="main-page-content">
                            
                            <!-- Row -->
                            <div class="vc_row row_padding_all">
                                    
                                    <div class="one_third has-animation">
                                        <h2 class="has-mask">Broadcast activity</h2>
                                    </div>
                                    
                                    <div class="two_third last">
                                        <p class="has-animation" data-delay="100">유세윤의 아트비디오에서 유세윤 감독의 조연출 역할을 시작으로 SNL코리아, 오늘부터 출근, 타인의 취향, 배우학교, 꽃놀이패, 착하게 살자, 전지적 참견시점 등 방송활동 진행</p>                                        
                                    </div>
                                
                            </div>
                            <!--/Row -->
                            
                         
                            <!-- Row -->
                            <div class="vc_row full row_padding_bottom">
                                    
                                    <!-- Video Player -->
                                    <div class="video-wrapper has-animation">                   
                                        
<!--                                        <div class="video-cover" data-src="images/projects/video-cover_1920x1080.jpg"></div>-->
                                        <video class="bgvid" controls loop preload="auto" >
                                            <source src="play.mp4" type="video/mp4">
                                        </video>
                                        
                                        <div class="control">
                                            <div class="btmControl">                        
                                                <div class="progress-bar">
                                                    <div class="progress">
                                                        <span class="bufferBar"></span>
                                                        <span class="timeBar"></span>
                                                    </div>
                                                </div>
                                                <div class="video-btns">
                                                    <div class="sound sound2 btn" title="Mute/Unmute sound">
                                                        <i class="fa fa-volume-up" aria-hidden="true"></i>
                                                        <i class="fa fa-volume-off" aria-hidden="true"></i>
                                                    </div>
                                                    <div class="btnFS btn" title="Switch to full screen">
                                                        <i class="fa fa-expand" aria-hidden="true"></i>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    
                                    </div>                    
                                    <!--/Video Player -->
                                    
                            </div>
                            <!--/Row -->
                            
                         
                            <!-- Row -->
                            <div class="vc_row small text-align-center">     
                                    
                                    <h3 class="has-mask">지금은 병재 시대</h3>
                                    <hr>
                                    
                                    <div class="text-carousel has-animation">
                                
                                        <div class="text-carousel-item">
                                            <p>시청률 보증수표!! 주말 예능을 완벽 접수하다!!</p>
                                        </div>
                                        
                                        
                                        <div class="text-carousel-item">
                                            <p>누구도 대체할 수 없는 독보적인 캐릭터 </p>            
                                        </div>
                                        
                                        
                                        <div class="text-carousel-item"> 
                                            <p>"눈물 나게 웃기고, 눈물 나게 아프다!" 공감100% 소장하고 싶은 사이다 명언의 향연, 유병재 농담집 [블랙코미디]</p>                    
                                        </div>               
                                    
                                    </div>
                                    
                                    <hr>
                                
                            </div>
                            <!--/Row -->
                        
                        
                        </div>
                        <!--/Main Page Content --> 
                        
                        <!-- Project Navigation --> 
                        <div id="project-nav">
                            <div class="next-project-wrap">
                                <div class="next-project-image">
                                    <div class="next-project-image-bg" style="background-image:url(images/LRG_DSC04335.jpeg)">
                                        
                                    </div>
                                </div>
                                <div class="next-project-title">
                                    <div class="inner">
                                        <div class="main-subtitle has-animation" data-delay="100">
                                            <div class="subtitle-info">Next Project</div>
                                            <div class="subtitle-name">Byung Jae Yoo</div>
                                        </div>
                                        <a class="main-title has-animation next-ajax-link-project hide-ball" data-delay="150" data-type="page-transition" href="project04.html">
                                            <span>Broadcast</span>
                                        </a>             
                                    </div>                   
                                </div>
                            </div>
                        </div>      
                        <!--/Project Navigation -->                                        	
                                
                    </div>
                    <!--/Main Content --> 
                </div>
                <!--/Main --> 
                
                
                <!-- Footer -->
                <footer class="hidden">        	
                    <div id="footer-container">
                        
                        <div class="button-wrap left">
                            <div class="icon-wrap parallax-wrap">
                                <div class="button-icon parallax-element">
                                    <div class="bars">
                                        <div class="bar"></div><div class="bar"></div><div class="bar"></div><div class="bar"></div><div class="bar"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="button-text"><span data-on="Sound On" data-off="Sound Off">Sound On</span></div> 
                        </div>
                        
                    </div>
                </footer>
                <!--/Footer -->
        
        	</div>    
            <!--/Content Scroll -->
            
		</div>    
        <!--/Page Content -->
    
		</div>
	</main>
    
    
    
    
    <div class="cd-cover-layer"></div>
    <div id="magic-cursor">
        <div id="ball">
        	<div id="hold-event"></div>
        	<div id="ball-loader"></div>
        </div>
    </div>
    <div id="clone-image"></div>
    <div id="rotate-device"></div>
	
    
    	
    <script src="js/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/debug.addIndicators.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.min.js" ></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCpK1sWi3J3EbUOkF_K4-UHzi285HyFX5M&sensor=false"></script>
	<script src="js/plugins.js"></script>
    <script src="js/scripts.js"></script>


</body>

</html>